package org.project.item.armors;

// TODO: UPDATE IMPLEMENTATION
public class KnightArmor extends Armor{
    public KnightArmor ()
    {
        super(15, 100);
    }

    @Override
    public void decreacDurability()
    {
        if(durability>10)
            durability-=10;
        else
        {
            durability=0;
            checkBreak();
        }
    }
}